News

R 3.6.0 support available

rcom updated

by Thomas Baier

new rcom 2.2-5 on CRAN

rcom was updated to version 2.2-5. It requires rscproxy 2.0-1 or later.

News: support for data frames, date/time and special .NET data transfer

Go back